Error

two or more packages specified (python-simplejson lenny-backports)